/*  STYLESHEET - IC POTASH
	PREPARED BY BLENDER MEDIA */

/* MAIN */
body {
	margin:0px;
	color:#666;
	font-size:12px;
	line-height: 1.5;
	font-family:Arial, Helvetica, sans-serif;
	background:#F8F8F8;
}

p, h1, h2, h3 {
	margin:0px 0px 12px 0px;
}
img {
	border:0px;
}
form {
	display:inline;
}
#form-password {display:none;}

/* HEADINGS */
h1 {
	font-size:30px;
	color:#2e8b45;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 18px 0px;
	border-bottom:#CAB57E 3px solid;
	text-transform:lowercase;
}
#email-signup h1 {
	font-size:30px;
	color:#FFF;
	font-weight:normal;
	padding:0px;
	margin:0px 0 2px;
	text-transform:lowercase;
	border:none;
}
#email-signup h1 span {
	font-size: 14px;
	color: #fff;
	text-transform:none;
}
h2 {
	font-size:16px;
	color:#2e8b45;
	font-weight:bold;
}
h3 {
	font-size:13px;
	color:#2e8b45;
	font-weight:bold;
}

/* LINKS */
a, span	{
	color:#2e8b45;
	text-decoration:none;
	outline:none;
}
a:hover { color:#000000; text-decoration:underline; outline:none; }

#container-footer a, #container-footer a:hover { color:#FFF; }

/* TOP */
#container-header {
	margin:0px auto;
	width:1218px;
}
#header-row1 {
	height:105px;
}
#logo {
	float:left;
	width:285px;
	padding: 6px 0 0;
}
#social {
	float: left;
    margin: 20px 4px 0px 0px;
}
/* NAVIGATION */
#navigation {
	float:left;
	height:68px;
	width:933px;
	background:#2E8B45;
}
#navigation ul {
	margin:0px auto;
	padding:0px;
	list-style: none;

}
#navigation ul li {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	height:68px;
	position:relative;
	background:#2E8B45;
}
#navigation ul li a {
    overflow: hidden;
	display:block;
	height:12px;
	  padding: 25px 17px 31px 17px;
	color:#FCFCFC;
	text-transform:uppercase;
	font-size:12px;
	font-weight:700;
}
#navigation ul li a:hover {
	background:#61A771;
	text-decoration:none;
}

/* DROP DOWN MENUS */
#navigation ul li ul, .subsub, ul.subsubsub {
	list-style: none;
	margin: 0;
	padding: 10px;
  	z-index: 1000;
	position: absolute;
	/*margin-top: 28px;  SET THIS TO THE HEIGHT OF THE MAIN NAV */
	left: 0;
	color: #FFF;
	display:none;
	background:#61A771;
}
#navigation ul li ul li {
	position:relative;
	margin: 0;
	padding: 0;
	float:none;
	width: 100%;
	height:auto !important;
	background:#61A771;
}
#navigation ul li ul li a, #navigation ul li ul li a:link, #navigation ul li ul li a:active, #navigation ul li ul li a:visited {
	font-style:normal;
	font-weight:normal;
	display: block;
	padding: 4px 6px;
	color:#FFF;
	margin:0;
	font-weight:bold;
	height:auto !important;
	width:auto !important;
	border-bottom:1px solid #AFD3B7;
	width: 100%;
	font-weight:normal !important;
	text-indent:0 !important;
	text-align:left !important;
}
.last a {
	border-bottom:none !important;
}
#navigation ul li:hover ul a:hover,
#navigation ul li.sfHover ul a:hover {
	text-decoration:none;
}


ul.subsub, ul.subsubsub {
	top: 0px !important;
}
.active, .activesub {
	background:#61A771;
	color:#FFF;
	text-decoration:none;
}

#header-row2 {
	height:470px;
}
#tagline {
	float:left;
	width:380px;
	margin:240px 0px 0px 34px;
	font-size:18px;
	color:#2E8B45;
}
#stock {
	/*width:283px;*/
	line-height: 25px;
	margin-bottom: 10px;
  float: right;
  font-size: 18px;
  margin-top: 25px;
  font-weight: bold;
  margin-left: 4px;
}
#stock-symbols {
	float:right;
	/*width:144px;
	height:32px;
	padding:7px 0px 8px 0;
	margin-right:5px;*/
	color:#2E8B45;
}
#stock-values {
	float:left;
	width:119px;
	height:32px;
	background:#2E8B45;
	color:#FFF;
	padding:7px 0px 8px 15px;
}
#stock span {color:#595959;}
#stock span.divider {color:#CAB57E; font-size: 25px; line-height: 25px;}

/* CONTENT */
#container-content {
	margin:0px auto;
	width:1218px;
}
#content-row1 {
	margin-bottom:25px;
	width:100%;
	overflow: hidden;
}
.col {
	float:left;
}
.col-left {
	width:905px;
}
.col-right {
	width:313px;
}
#intro, #buttons {
	float:left;
	width:592px;
	padding-top:18px;
}
#intro p {
	line-height:18px;
	font-size:13px;
}
#events {
	float: left;
    margin-left: 53px;
    padding-top: 18px;
    width: 244px;
}
#news{
	float: left;
  padding-top: 18px;
  width: 283px;
  font-size: 14px;
  margin-left: 30px;
}

.ceo {
	font-size: 16px;
	color: #666;
	
}
.ceo img {margin-right: 15px;}
.ceo a{color: #666;}
.sopmop {
	
	float: left;
	width: 253px;
	margin: 15px 0;
	font-size: 14px;
background: #2e8b45;
	padding: 15px;
	text-align: center;
	color: #fff;
}
.sopmop h2 {font-weight: normal;font-size: 20px; color: #fff;}
#downloads table td {padding: 2px 0;}
#email-signup, #downloads, #whyicp{
	float:left;
	width:283px;
	padding-top:18px;
	margin-left:30px;
}




.signup-container {	background:#2E8B45;padding: 8px 28px 8px 20px; float: left;width: 235px;}
#email-signup {
	padding:0;
	width:283px;
	color:#FFF;
	margin-left:30px;
	margin-top:18px;
}
.textbox {
	width: 100%;
	padding:0px 5px 5px 6px;
	background: #FFF;
	border:0px;
	height:29px;
	margin-bottom:11px;
}
#buttons {
	text-align: center;
}
img.normal {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
img.hover {
	position: absolute;
	left: 0;
	top: 0;
}
.news_item {
	margin-bottom:15px;
}
.clear {
	clear:both;
}


/* FOOTER */
#container-footer {
	padding:25px;
	background:#2E8B45;
	color:#FFF;
	font-size: 10px;
	text-align:center;
}


/* MOBILE */
#link-to-mobile {
	background:#FF0000;
	margin-top:41px;
	padding:10px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	clear:both;
}

#link-to-mobile a {
	color:#FFFFFF;
}

